curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
Autenticación
Restablecer contraseña
Este extremo permite al usuario restablecer su contraseña mediante un token.
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
¿Esta página le ayudó?
⌘I